Loading...
Searching...
No Matches
ParameterCacheBase.hpp File Reference

The base class of the parameter caches of fluid systems. More...

Go to the source code of this file.

## Classes

class | Opm::ParameterCacheBase< Implementation >
| The base class of the parameter caches of fluid systems. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

The base class of the parameter caches of fluid systems.